<?xml version="1.0" encoding="utf-8"?>
<CustomDevice xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Custom Device.xsd">
	<XSDVersion Major="2010" Minor="0" Fix="0" Build="0" />
	<AddMenu>
		<eng>SLSC Plug-ins::AL-1032</eng>
		<loc>SLSC Plug-ins::AL-1032</loc>
	</AddMenu>
	<Version>0.3.3</Version>
	<Type>Inline HW Interface</Type>
	<MaxOccurrence>2474</MaxOccurrence>
	<MainPageGUID>1668b4bf-6f2e-4aeb-b05f-7ac1f48252c9</MainPageGUID>
	<InitializationVI>
		<Type>Action</Type>
		<Item2Launch>
			<Type>To Common Doc Dir</Type>
			<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Initialization VI.vi</Path>
		</Item2Launch>
	</InitializationVI>
	<CustomDeviceVI>
		<SourceDistribution>
			<Source>
				<SupportedTarget>Windows</SupportedTarget>
				<Source>
					<Type>To Common Doc Dir</Type>
					<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Engine Windows.llb\RT Driver VI.vi</Path>
				</Source>
				<RealTimeSystemDestination>c:\ni-rt\VeriStand\SLSC Plugins\Modules\AL-1032\AL-1032 Engine Windows.llb\RT Driver VI.vi</RealTimeSystemDestination>
			</Source>
			<Source>
				<SupportedTarget>Linux_x64</SupportedTarget>
				<Source>
					<Type>To Common Doc Dir</Type>
					<Path>SLSC Plugins\Modules\AL-1032\Linux_x64\AL-1032 Engine Linux64.llb\RT Driver VI.vi</Path>
				</Source>
				<RealTimeSystemDestination>c:\ni-rt\VeriStand\SLSC Plugins\Modules\AL-1032\AL-1032 Engine Linux64.llb\RT Driver VI.vi</RealTimeSystemDestination>
			</Source>
		</SourceDistribution>
	</CustomDeviceVI>
	<Dependencies />
	<Pages>
		<Page>
			<Name>
				<eng>AL-1032</eng>
				<loc>AL-1032</loc>
			</Name>
			<DisallowRenaming>true</DisallowRenaming>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>1668b4bf-6f2e-4aeb-b05f-7ac1f48252c9</GUID>
			<Glyph>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\Glyphs\SLSC_Module.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Main Page.vi</Path>
			</Item2Launch>
			<RunTimeMenu>
				<MenuItem>
					<GUID>9d7c9c7f-06a5-4e95-a002-4bc5ccc6a0a5</GUID>
					<Type>Action</Type>
					<Name>
						<eng>Disable</eng>
						<loc>Disable</loc>
					</Name>
					<Item2Launch>
						<Type>To Common Doc Dir</Type>
						<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\RTM SLSC DisableEnable.vi</Path>
					</Item2Launch>
				</MenuItem>
				<MenuItem>
					<GUID>7755077A-1485-13A6-5674A23FB86277FF</GUID>
					<Type>Separator</Type>
					<Name>
						<eng>.</eng>
						<loc>.</loc>
					</Name>
					<Item2Launch>
						<Type>Absolute</Type>
						<Path>.</Path>
					</Item2Launch>
				</MenuItem>
			</RunTimeMenu>
			<ActionVIOnCompile>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\ActionVIOnCompile.vi</Path>
			</ActionVIOnCompile>
		</Page>
		<Page>
			<Name>
				<eng>AL-1032</eng>
				<loc>AL-1032</loc>
			</Name>
			<DisallowRenaming>true</DisallowRenaming>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>d69e8041-8e8c-44c7-bf8f-79ce1df87027</GUID>
			<Glyph>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\Glyphs\SLSC_Module_disable.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Main Page.vi</Path>
			</Item2Launch>
			<RunTimeMenu>
				<MenuItem>
					<GUID>9d7c9c7f-06a5-4e95-a002-4bc5ccc6a0a5</GUID>
					<Type>Action</Type>
					<Name>
						<eng>Enable</eng>
						<loc>Enable</loc>
					</Name>
					<Item2Launch>
						<Type>To Common Doc Dir</Type>
						<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\RTM SLSC DisableEnable.vi</Path>
					</Item2Launch>
				</MenuItem>
				<MenuItem>
					<GUID>7755077A-1485-13A6-5674A23FB86277FF</GUID>
					<Type>Separator</Type>
					<Name>
						<eng>.</eng>
						<loc>.</loc>
					</Name>
					<Item2Launch>
						<Type>Absolute</Type>
						<Path>.</Path>
					</Item2Launch>
				</MenuItem>
			</RunTimeMenu>
			<ActionVIOnCompile>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\ActionVIOnCompile.vi</Path>
			</ActionVIOnCompile>
		</Page>
		<Page>
			<Name>
				<eng>Channel Interface</eng>
				<loc>Channel Interface</loc>
			</Name>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>3dfe9791-afc5-4e9a-92cb-09602a878ef7</GUID>
			<Glyph>
				<Type>To Application Data Dir</Type>
				<Path>System Explorer\Glyphs\default fpga channel.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Channel Interface.vi</Path>
			</Item2Launch>
		</Page>
		<Page>
			<Name>
				<eng>Bank</eng>
				<loc>Bank</loc>
			</Name>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>d444740a-dff6-4961-8611-9e2acb67c3b7</GUID>
			<Glyph>
				<Type>To Application Data Dir</Type>
				<Path>System Explorer\Glyphs\ni-can port.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Properties Page.vi</Path>
			</Item2Launch>
		</Page>
		<Page>
			<Name>
				<eng>Line</eng>
				<loc>Line</loc>
			</Name>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>d68d877f-278b-4a0c-92c5-4e92a7b39f5f</GUID>
			<Glyph>
				<Type>To Application Data Dir</Type>
				<Path>System Explorer\Glyphs\di.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Channel Page.vi</Path>
			</Item2Launch>
		</Page>
		<Page>
			<Name>
				<eng>Status</eng>
				<loc>Status</loc>
			</Name>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>6c1bb951-e2f6-4045-b192-6f2c1fd0a677</GUID>
			<Glyph>
				<Type>To Application Data Dir</Type>
				<Path>System Explorer\Glyphs\system variable.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Status Channel Page.vi</Path>
			</Item2Launch>
		</Page>
		<Page>
			<Name>
				<eng>Command Channels</eng>
				<loc>Command Channels</loc>
			</Name>
			<DeleteProtection>true</DeleteProtection>
			<ExcludeFromAlphabeticalOrder>true</ExcludeFromAlphabeticalOrder>
			<GUID>28605fc3-8f2a-435a-a170-d14a0610a8ef</GUID>
			<Glyph>
				<Type>To Application Data Dir</Type>
				<Path>System Explorer\Glyphs\xnet frame.png</Path>
			</Glyph>
			<Item2Launch>
				<Type>To Common Doc Dir</Type>
				<Path>SLSC Plugins\Modules\AL-1032\AL-1032 Configuration.llb\Command Channel Page.vi</Path>
			</Item2Launch>
		</Page>
	</Pages>
	<CustomXML>
		<Dummy></Dummy>
	</CustomXML>
</CustomDevice>